#Package Information for pkg-config

prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/context-manager

Name: core-context-manager
Description: Tizen Contextual Service Framework Native API
Version: 
Requires: dlog glib-2.0 capi-base-common capi-system-info sensor
Libs: -L${libdir} -lcore-context-manager
Cflags: -I${includedir}

